create table person
(
  id                              serial       not null,
  family_name                     varchar(40),
  first_name                      varchar(40),
  telephone_number                varchar(16),
  email_address                   varchar(200),
  address_line_1                  varchar(60),
  address_line_2                  varchar(60),
  city                            varchar(60),
  state                           varchar(2),
  zip_code                        varchar(5),
  date_of_birth                   date,
  approximate_age                 integer,
  name_of_insurance_company       varchar(60),
  policy_number                   varchar(40),
  created_at                      timestamp    not null default now(),
  updated_at                      timestamp,
  constraint primary_key_person   primary key(id)
);
